How to install epoptes on Debian Unstable (Sid)